.erjifontover198129{ font-size: 9pt; color: #ffffff; text-align: center; line-height: 160%;}
.leaderfont198129{ color: #fff; font-size: 9pt ;}
.erjibackground198129{ border-bottom: 1px solid #ffffff; background-color: #b9d7a5; width: 97px; height: 26px; text-align: center;}
.currentfontStyle198129{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle198129{ font-weight: bold; font-size: 10pt; color: #fff; text-decoration: none ;}
.yijifontover198129{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover198129{ border-bottom: 1px solid #ffffff; background-color: #6fb83d; width: 97px; height: 26px; text-align: center;}
.ejfontstyle198129{ font-size: 9pt; color: #222222; text-align: center; line-height: 160%;}

.leaderfont198130{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle198130{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.font198132{ font-size: 9pt ;}
.fontstyle198132{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle198143{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}

.erjifontover198151{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont198151{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground198151{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle198151{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle198151{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover198151{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover198151{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle198151{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle198144{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle198144{ color: #222222 ;}
.winstyle198144{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle198157{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont198157{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle198157{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle198157{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle198157{ font-size: 9pt ;}
.timestyle198157{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle198157{ padding: 0px;}
A.c198157 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c198157:link {
color:#222222;}
A.c198157:visited {
color:#222222;}
A.c198157:active {
color: #222222;}
A.c198157:hover {
color: #cc0000;}
